Boinc client in the software center of unubtu is out of date


log in

Advanced search

Questions and Answers : Unix/Linux : Boinc client in the software center of unubtu is out of date

Author Message
BlackDeath
Send message
Joined: 31 May 03
Posts: 22
Credit: 1,909,684
RAC: 0
Australia
Message 1395264 - Posted: 26 Jul 2013, 18:36:18 UTC

this wouldn't be a problem for me but i haven't worked out how to manually fix it yet....

please post an update or link me a page to do it manualy cause i couldnt find one through google.


Many thanks


rob smithProject donor
Volunteer tester
Send message
Joined: 7 Mar 03
Posts: 8526
Credit: 59,159,951
RAC: 81,241
United Kingdom
Message 1395270 - Posted: 26 Jul 2013, 19:00:38 UTC
Last modified: 26 Jul 2013, 19:01:25 UTC

You may find what you are looking for here:
BOINC downloads
____________
Bob Smith
Member of Seti PIPPS (Pluto is a Planet Protest Society)
Somewhere in the (un)known Universe?

BlackDeath
Send message
Joined: 31 May 03
Posts: 22
Credit: 1,909,684
RAC: 0
Australia
Message 1395274 - Posted: 26 Jul 2013, 19:05:03 UTC

more information is i have hte latest version and can run it manually.. but it doesnt load when i turn on the system

thanks

Profile Ageless
Avatar
Send message
Joined: 9 Jun 99
Posts: 12324
Credit: 2,627,879
RAC: 986
Netherlands
Message 1395293 - Posted: 26 Jul 2013, 19:39:37 UTC - in response to Message 1395274.

http://boinc.berkeley.edu/wiki/Stop_or_start_BOINC_daemon_after_boot#Ubuntu.2FDebian
____________
Jord

Fighting for the correct use of the apostrophe, together with Weird Al Yankovic

BlackDeath
Send message
Joined: 31 May 03
Posts: 22
Credit: 1,909,684
RAC: 0
Australia
Message 1395481 - Posted: 27 Jul 2013, 4:00:54 UTC

yay!.. thanks you ageless

BlackDeath
Send message
Joined: 31 May 03
Posts: 22
Credit: 1,909,684
RAC: 0
Australia
Message 1395482 - Posted: 27 Jul 2013, 4:01:50 UTC - in response to Message 1395481.
Last modified: 27 Jul 2013, 4:21:59 UTC

damn.. now i get an error of unable to connect to core client, yet when i load it manually it works.. i must have 2 versions installed or something

BlackDeath
Send message
Joined: 31 May 03
Posts: 22
Credit: 1,909,684
RAC: 0
Australia
Message 1395487 - Posted: 27 Jul 2013, 4:30:55 UTC - in response to Message 1395482.

OK turns out the version that was installed by the ubuntu software center hadn't been removed properly...

i now have only the version i manually downloaded sitting in my home folder.

BlackDeath
Send message
Joined: 31 May 03
Posts: 22
Credit: 1,909,684
RAC: 0
Australia
Message 1395623 - Posted: 27 Jul 2013, 16:51:41 UTC - in response to Message 1395487.

found this third part ppa:

https://launchpad.net/~costamagnagianfranco/+archive/locutusofborg-ppa

all issues solved everything works perfectly :)

Profile Ex
Volunteer moderator
Volunteer tester
Avatar
Send message
Joined: 12 Mar 12
Posts: 2895
Credit: 1,796,045
RAC: 1,324
United States
Message 1398921 - Posted: 5 Aug 2013, 13:03:49 UTC
Last modified: 5 Aug 2013, 13:04:44 UTC

Glad to see Locutus' PPA still being used. That's my preferred update method as well. And, they actually actively work on it, if you have a problem they are around launchpad to support their PPA. :-)
____________
-Dave #2

3.2.0-33

Questions and Answers : Unix/Linux : Boinc client in the software center of unubtu is out of date

Copyright © 2014 University of California